/* home search */
.btn-outline-light:hover {
    background: rgba(255,255,255,0.35) !important;
    color: #000 !important;
    transform: translateY(-2px);

}

/* Teksti me i vogel ne mobile */
@media (max-width: 576px) {
    .link-btn {
        font-size: 12px !important;
        padding: 5px 6px !important;
    }
}


/* Fade-in + slide-up pėr titull, subtitle dhe form */
.hero-title, .hero-subtitle, .hero-form {
    opacity: 0;
    transform: translateY(20px);
    transition: all 0.3s ease-out;
}

.hero-title.loaded {
    opacity: 1;
    transform: translateY(0);
    transition-delay: 0.1s;
}
.hero-subtitle.loaded {
    opacity: 1;
    transform: translateY(0);
    transition-delay: 0.2s;
}
.hero-form.loaded {
    opacity: 1;
    transform: translateY(0);
    transition-delay: 0.3s;
}

/* Hover efekt pėr butonin */
.hero-button:hover {
    transform: scale(1.05);
    transition: all 0.3s ease;
}

/* Mobile responsive */
@media (max-width: 768px) {
    .form-overlay {
        background: rgba(255, 255, 255, 0.30) !important;
        flex-direction: column;
        gap: 6px;
        padding: 10px 10px;
    }
    .form-overlay > div {
        margin-bottom: 0 !important;
    }
    .form-overlay input,
    .form-overlay select {
        width: 100%;
        background: rgba(255, 255, 255, 0.40) !important;
        box-shadow: none !important;
        color: black !important;
    }
    .form-overlay input::placeholder,
    .form-overlay select::placeholder {
        color: black !important;
    }
    .form-overlay button {
        width: 100%;
        margin-top: 6px;
    }
}

/* slide */